| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Attributes
Tp::PropertyFlagsChange Struct Reference
Structure types

`#include <TelepathyQt/Types>`

List of all members.

## Public Attributes

- uint propertyID
- uint newFlags

## Detailed Description

Structure type generated from the specification.

A struct (property ID, flags) representing a change to a property's flags, as seen in the PropertyFlagsChanged signal on the Properties interface.

## Member Data Documentation

uint Tp::PropertyFlagsChange::propertyID

uint Tp::PropertyFlagsChange::newFlags